PayoutsRpc

moneymotion Docs
Payouts Get
idUUID
a Universally Unique Identifier
Match
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$Format
uuidResponse Body
curl -X POST "https://api.moneymotion.io/rpc/PayoutsGet" \ -H "Content-Type: application/json" \ -d '{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"amountInCents": 0,
"currency": "string",
"status": "pending",
"destination": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"type": "crypto_wallet",
"name": "string",
"last4": "string"
},
"method": "Standard",
"sentToken": "BTC",
"sentNetwork": "bitcoin",
"arrivalDate": "string",
"createdAt": "string",
"updatedAt": "string"
}